# Uses of Interface
org.eclipse.emf.compare.rcp.ui.internal.configuration.IAdapterFactoryChange

Packages that use IAdapterFactoryChange
Package
Description
org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer
org.eclipse.emf.compare.rcp.ui.internal.configuration.impl

## Uses of IAdapterFactoryChange in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.contentmergeviewer with parameters of type IAdapterFactoryChange
Modifier and Type
Method
Description
`void`
EMFCompareContentMergeViewer.`handleAdapterFactoryChange(IAdapterFactoryChange event)`

## Uses of IAdapterFactoryChange in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer with parameters of type IAdapterFactoryChange
Modifier and Type
Method
Description
`void`
CompareToolBar.`adapterFactoryChange(IAdapterFactoryChange event)`

## Uses of IAdapterFactoryChange in org.eclipse.emf.compare.rcp.ui.internal.configuration.impl

Classes in org.eclipse.emf.compare.rcp.ui.internal.configuration.impl that implement IAdapterFactoryChange
Modifier and Type
Class
Description
`class`
`AdapterFactoryChange`